Subject: new review on TC

From: "James R. Adair" <[email-masked]>
Date: Fri, 14 Feb 1997 01:10:53 -0500 (EST)

D. C. Parker's review of H. P. S. Bakker, Towards a Critical Edition of
the Old Slavic New Testament: A Transparent and Heuristic Approach, is now
available on the pages of TC.  Both the HTML and the text versions are
accessible from
http://scholar.cc.emory.edu/scripts/TC/vol02/vol02-toc.html. 

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----